$kind: http-request
url: "{{Local_URL}}procurement/rfqevaluations"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: |-
    //Id is Rfqid 
    //For search send 
    //?rfq_id=id
    //rfq_response_id=??
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
